[darcs-users] darcsweb 1.1-rc1

Alberto Bertogli albertito at blitiri.com.ar
Tue Oct 14 21:28:49 UTC 2008


Hi!

I've just tagged darcsweb 1.1-rc1. The most important changes are
support for darcs 2 repositories, and syntax highlight support if the
pygments module is available. Some minor bugs have also been fixed.

If nothing goes wrong, this will become darcsweb 1.1. As usual, bug
reports are welcome.

You can get it via darcs, running:

	darcs get http://blitiri.com.ar/p/darcsweb/repos/darcsweb/


Thanks a lot,
		Alberto




More information about the darcs-users mailing list